Index: trunk/FACT++/gui/design.ui
===================================================================
--- trunk/FACT++/gui/design.ui	(revision 10604)
+++ trunk/FACT++/gui/design.ui	(revision 10619)
@@ -10,5 +10,5 @@
     <x>0</x>
     <y>0</y>
-    <width>1069</width>
+    <width>1070</width>
     <height>768</height>
    </rect>
@@ -52,5 +52,5 @@
       </property>
       <property name="currentIndex">
-       <number>0</number>
+       <number>1</number>
       </property>
       <property name="documentMode">
@@ -465,8 +465,8 @@
                   </widget>
                  </item>
-                 <item row="4" column="0">
+                 <item row="3" column="0">
                   <widget class="QSpinBox" name="fTriggerSeqPed">
                    <property name="enabled">
-                    <bool>false</bool>
+                    <bool>true</bool>
                    </property>
                    <property name="sizePolicy">
@@ -484,5 +484,5 @@
                   </widget>
                  </item>
-                 <item row="4" column="2">
+                 <item row="3" column="2">
                   <widget class="QLabel" name="label_32">
                    <property name="text">
@@ -494,8 +494,8 @@
                   </widget>
                  </item>
-                 <item row="4" column="3">
+                 <item row="3" column="3">
                   <widget class="QSpinBox" name="fTriggerSeqLPint">
                    <property name="enabled">
-                    <bool>false</bool>
+                    <bool>true</bool>
                    </property>
                    <property name="sizePolicy">
@@ -513,8 +513,8 @@
                   </widget>
                  </item>
-                 <item row="4" column="5">
+                 <item row="3" column="5">
                   <widget class="QSpinBox" name="fTriggerSeqLPext">
                    <property name="enabled">
-                    <bool>false</bool>
+                    <bool>true</bool>
                    </property>
                    <property name="sizePolicy">
@@ -532,5 +532,5 @@
                   </widget>
                  </item>
-                 <item row="4" column="4">
+                 <item row="3" column="4">
                   <widget class="QLabel" name="label_33">
                    <property name="text">
@@ -551,82 +551,4 @@
                    </property>
                   </widget>
-                 </item>
-                 <item row="3" column="0">
-                  <layout class="QHBoxLayout" name="horizontalLayout_15">
-                   <property name="rightMargin">
-                    <number>0</number>
-                   </property>
-                   <item>
-                    <widget class="QCheckBox" name="fEnablePedestal">
-                     <property name="sizePolicy">
-                      <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
-                       <horstretch>0</horstretch>
-                       <verstretch>0</verstretch>
-                      </sizepolicy>
-                     </property>
-                     <property name="maximumSize">
-                      <size>
-                       <width>21</width>
-                       <height>16777215</height>
-                      </size>
-                     </property>
-                     <property name="text">
-                      <string/>
-                     </property>
-                    </widget>
-                   </item>
-                  </layout>
-                 </item>
-                 <item row="3" column="3">
-                  <layout class="QHBoxLayout" name="horizontalLayout_12">
-                   <property name="rightMargin">
-                    <number>0</number>
-                   </property>
-                   <item>
-                    <widget class="QCheckBox" name="fEnableLPint">
-                     <property name="sizePolicy">
-                      <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
-                       <horstretch>0</horstretch>
-                       <verstretch>0</verstretch>
-                      </sizepolicy>
-                     </property>
-                     <property name="maximumSize">
-                      <size>
-                       <width>21</width>
-                       <height>16777215</height>
-                      </size>
-                     </property>
-                     <property name="text">
-                      <string/>
-                     </property>
-                    </widget>
-                   </item>
-                  </layout>
-                 </item>
-                 <item row="3" column="5">
-                  <layout class="QHBoxLayout" name="horizontalLayout_13">
-                   <property name="rightMargin">
-                    <number>0</number>
-                   </property>
-                   <item>
-                    <widget class="QCheckBox" name="fEnableLPext">
-                     <property name="sizePolicy">
-                      <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
-                       <horstretch>0</horstretch>
-                       <verstretch>0</verstretch>
-                      </sizepolicy>
-                     </property>
-                     <property name="maximumSize">
-                      <size>
-                       <width>21</width>
-                       <height>16777215</height>
-                      </size>
-                     </property>
-                     <property name="text">
-                      <string/>
-                     </property>
-                    </widget>
-                   </item>
-                  </layout>
                  </item>
                  <item row="2" column="3">
@@ -1421,4 +1343,7 @@
                <item row="3" column="1">
                 <widget class="SpinBoxHex" name="fClockCondR0">
+                 <property name="enabled">
+                  <bool>false</bool>
+                 </property>
                  <property name="alignment">
                   <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
@@ -1437,4 +1362,7 @@
                <item row="3" column="2">
                 <widget class="SpinBoxHex" name="fClockCondR1">
+                 <property name="enabled">
+                  <bool>false</bool>
+                 </property>
                  <property name="alignment">
                   <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
@@ -1453,4 +1381,7 @@
                <item row="3" column="3">
                 <widget class="SpinBoxHex" name="fClockCondR8">
+                 <property name="enabled">
+                  <bool>false</bool>
+                 </property>
                  <property name="alignment">
                   <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
@@ -1469,4 +1400,7 @@
                <item row="3" column="4">
                 <widget class="SpinBoxHex" name="fClockCondR9">
+                 <property name="enabled">
+                  <bool>false</bool>
+                 </property>
                  <property name="alignment">
                   <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
@@ -1485,4 +1419,7 @@
                <item row="4" column="1">
                 <widget class="SpinBoxHex" name="fClockCondR11">
+                 <property name="enabled">
+                  <bool>false</bool>
+                 </property>
                  <property name="alignment">
                   <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
@@ -1501,4 +1438,7 @@
                <item row="4" column="2">
                 <widget class="SpinBoxHex" name="fClockCondR13">
+                 <property name="enabled">
+                  <bool>false</bool>
+                 </property>
                  <property name="alignment">
                   <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
@@ -1517,4 +1457,7 @@
                <item row="4" column="3">
                 <widget class="SpinBoxHex" name="fClockCondR14">
+                 <property name="enabled">
+                  <bool>false</bool>
+                 </property>
                  <property name="alignment">
                   <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
@@ -1533,4 +1476,7 @@
                <item row="4" column="4">
                 <widget class="SpinBoxHex" name="fClockCondR15">
+                 <property name="enabled">
+                  <bool>false</bool>
+                 </property>
                  <property name="alignment">
                   <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
@@ -3624,5 +3570,5 @@
      <x>0</x>
      <y>0</y>
-     <width>1069</width>
+     <width>1070</width>
      <height>21</height>
     </rect>
@@ -4759,52 +4705,4 @@
    </hints>
   </connection>
-  <connection>
-   <sender>fEnableLPint</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>fTriggerSeqLPint</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel">
-     <x>386</x>
-     <y>263</y>
-    </hint>
-    <hint type="destinationlabel">
-     <x>400</x>
-     <y>291</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>fEnableLPext</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>fTriggerSeqLPext</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel">
-     <x>450</x>
-     <y>263</y>
-    </hint>
-    <hint type="destinationlabel">
-     <x>464</x>
-     <y>291</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>fEnablePedestal</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>fTriggerSeqPed</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel">
-     <x>322</x>
-     <y>263</y>
-    </hint>
-    <hint type="destinationlabel">
-     <x>336</x>
-     <y>291</y>
-    </hint>
-   </hints>
-  </connection>
  </connections>
 </ui>
